Join the agent waiting list
POST /api/v1/agents/waitlist
Authentication: Agent access token with scope waitlist:write.
Body: application/json, schema agent-waitlist-entry.
| Status | Meaning |
|---|---|
| 201 | Received |
| 401 | Problem |
| 403 | Problem |
| 409 | Problem |
| 422 | Problem |
| 429 | Problem |
Answer the agent survey
POST /api/v1/agents/survey
Authentication: Agent access token with scope survey:write.
Body: application/json, schema agent-survey.
| Status | Meaning |
|---|---|
| 201 | Received |
| 401 | Problem |
| 403 | Problem |
| 409 | Problem |
| 422 | Problem |
| 429 | Problem |
Your registration's standing: trust, scopes, and whether you have joined the waiting list and answered the survey
GET /api/v1/agents/me
Authentication: Agent access token.
| Status | Meaning |
|---|---|
| 200 | Standing |
| 401 | Problem |
| 503 | Problem |